Subject: Re: .F.r..iendship

From: "Alinochka" <[email-masked]>
Date: Sun, 29 Oct 2006 18:39:10 -1100

Hire,
i am here sitting ian the inte!rnet caffe. Found ayou!r email and
decided to write!. I might be coming to your place in 14 days, 
so I decided to email you. May be we can meet? I am 25 ya.o.
!
girl. I have a picture if you want. No n!eed to reply here as 
this is not my email!. Write me at [email-masked]